Qemu on FC4

1123904108000 » Tagged as: virtualization

Since upgrading to FC4 kqemu the, accelerator could not be used (since it's not compatible with the new kernel). That effectively means Qemu cannot be used at all because with out the accelerator the emulator is too painfully slow.

Unfortunately attempting to recompile again did not work out because of an error. So I downloaded the latest version (0.71) and had another go but the error simply wouldn't go away.

comments powered by Disqus